Subject: (whorl) Yahoo! Auto Response

From: timboolos <timboolos at yahoo.com>
Date: Sun, 10 Jun 2001 15:42:07 +0000

I'm not checking this mailbox right now because I'm on vacation.  I'll be back June 18th.

--------------------

Original Message:

>From whorl-errors at lists1.ba.best.com Sun Jun 10 22:41:57 2001
Date: Sun, 10 Jun 2001 15:30:01 -0700 (PDT)
From: whorl-errors at lists1.ba.best.com
Subject: Digest whorl.v012.n138
BestServHost: lists1.ba.best.com
Sender: whorl-errors at lists1.ba.best.com
Reply-To: whorl at lists.best.com
To: whorl at lists1.ba.best.com

-------------- BEGIN whorl.v012.n138 --------------

    001 - Adam Stephanides <adamste - Editors
    002 - "Dan'l Danehy-Oakes" <dda - RE: (whorl) Editors
    003 - Michael Straight <straigh - Fallible Narrators
    004
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com